# Uses of Class
org.apache.sysds.runtime.controlprogram.federated.monitoring.models.EventStageModel

Packages that use EventStageModel
Package
Description
org.apache.sysds.runtime.controlprogram.federated.monitoring.models

## Uses of EventStageModel in org.apache.sysds.runtime.controlprogram.federated.monitoring.models

Fields in org.apache.sysds.runtime.controlprogram.federated.monitoring.models with type parameters of type EventStageModel
Modifier and Type
Field
Description
`List<EventStageModel>`
EventModel.`stages`